ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e3d8eb10-9a75-42ac-986d-8eec2f80b3d0"
    Код: "000242441"
    UIDСценария: "741d6d41-754e-4d47-91c8-c20313530076"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Начало работы) Проверка прохождения"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка прохождения начала работы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

